=== debian/control ===
Source: ros-indigo-interaction-cursor-demo
Section: misc
Priority: extra
Maintainer: Adam Leeper <adamleeper@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-geometry-msgs, ros-indigo-interaction-cursor-msgs, ros-indigo-razer-hydra, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://www.ros.org/wiki/interaction_cursor_demo
Standards-Version: 3.9.2

Package: ros-indigo-interaction-cursor-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-indigo-cmake-modules, ros-indigo-geometry-msgs, ros-indigo-interaction-cursor-msgs, ros-indigo-interactive-marker-tutorials, ros-indigo-razer-hydra, ros-indigo-roscpp, ros-indigo-rviz-fixed-view-controller, ros-indigo-std-msgs, ros-indigo-tf
Description: A demo 3D cursor interaction application.
